<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * A "calendartype" for Moodle that will show the calendar dates as per Ummul Qora calculations.
 *
 * Strings for component 'calendartype_ummulqora', language 'ar'.
 *
 * @package calendartype_ummulqora
 * @copyright 2020 onwards Eummena {@link http://eummena.org}
 * @author Shareef Morad, Azmat Ullah
 * @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */


$string['am'] = 'ص';
$string['am_caps'] = 'صباحاً';
$string['name'] = 'أم القرى';
$string['month1'] = 'محرم';
$string['month2'] = 'صفر';
$string['month3'] = 'ربيع-الأول';
$string['month4'] = 'ربيع-الآخر';
$string['month5'] = 'جمادى-الأولى';
$string['month6'] = 'جمادى-الآخرة';
$string['month7'] = 'رجب';
$string['month8'] = 'شعبان';
$string['month9'] = 'رمضان';
$string['month10'] = 'شوال';
$string['month11'] = 'ذو-القعدة';
$string['month12'] = 'ذو-الحجة';
$string['pm'] = 'م';
$string['pm_caps'] = 'مساءً';
$string['wday0'] = 'أحد';
$string['wday1'] = 'اثنين';
$string['wday2'] = 'ثلاثاء';
$string['wday3'] = 'أربعاء';
$string['wday4'] = 'خميس';
$string['wday5'] = 'جمعة';
$string['wday6'] = 'سبت';
$string['weekday0'] = 'أحد';
$string['weekday1'] = 'اثنين';
$string['weekday2'] = 'ثلاثاء';
$string['weekday3'] = 'أربعاء';
$string['weekday4'] = 'خميس';
$string['weekday5'] = 'جمعة';
$string['weekday6'] = 'سبت';
$string['pluginname'] = 'تقويم أم القرى';
